Doomsday Engine - Bug #2278

Music Not Playing - Fedora 28
2018-08-18 05:26 - luxun

Status: Rejected Start date: 2018-08-18
Priority: Normal % Done: 0%
Assignee: skyjake

Category: Regression

Target version:

Description

I am running Fedora 28 and Doomsday (both stable and build 2774) with success (mostly), but am unable to get the music to play on
any version of Doom. Sound effects work perfectly. | have attempted to get the default music to play, and a few music addons with
no success. This occurs with both a stock Doom install, and one with addons.

| have also tried switching between fmod, fluidsynth and SDL_mixer to no avail. The only feedback | get is that when | use
SDL_mixer is that it says that the linked version is newer than expected, being 2.0.2. This might be a filepath issue?

Happy to do further debugging if required.

History

#1 - 2018-08-28 12:06 - skyjake
- Assignee set to skyjake

- Target version set to 2.1 (Late 2018)

Assigned to 2.1, but this may also be a configuration issue... Will need to do some testing on Fedora.

#2 - 2018-10-27 14:54 - skyjake

- Status changed from New to Rejected

If the problem persists, let's diagnose the issue on the forums: http://dengine.net/support

#3 - 2018-11-03 13:56 - skyjake
- Target version deleted (2.1 (Late 2018))
